Billedfrise

Opgradering af sikkerhed

03-02-2020

Lukkevindue på webservice grundet opdatering af sikkerhed

Som en del af implementeringen af LER2.0 øger LER sikkerheden på serverne 3. feb. 2020, hvilket har betydning for de af vores kunder, som endnu ikke benytter nyeste ver-sioner af TLS. (Se nedenstående link)

 

Konkret kræver den nye opsætning, at vores brugerne opdaterer deres løsning til at bruge minimum TLS 1.1, men helst TLS 1.2.

 

Vi beder de af vores kunder, der endnu ikke har opdateret deres sikkerhed til minimum TLS 1. 1, til at gøre dette senest 3. januar 2020, da vi her vil implementere den øgede sikkerhed

 

Vejledning til opdatering kan findes her:

 

Læs vejledning til opdatering her:

 

https://support.microsoft.com/en-us/help/3140245/update-to-enable-tls-1-1-and-tls-1-2-as-default-secure-protocols-in-wi